Subject: draft discussion lists

From: Michael StJohns <[email-masked]>
Date: Mon, 01 Sep 2014 13:58:53 -0400

We seem to be getting  (or I seem to be noticing) a lot more drafts that aren't associated with a specific working group, or are pre-WG adoption. I'm finding myself at a loss for where to go on some of these to "discuss" that isn't off-topic for whatever list I might be directed to.  

How about 

1) automatically creating a "discuss" list for each draft as it's published (separate from the send-to-authors address)

2) providing a link to enroll in such list as part of the draft announcement and on the tracker page.

3) providing tools for owners of the other lists (e.g. the working group list) to "adopt" the draft discuss email address either when the draft is adopted as a WG item, or if the wg deems the draft to be on-topic or better discussed by a wider audience.  If adopted, retain the email tagging of the email as a discussion on a particular draft.  Adoption should merge the subscription lists for the purpose of posting to the list.

4) providing area-wide mailing lists (e.g. [email-masked], [email-masked]) etc for discussions less focused than appropriate for a WG but more focused than the IETF mailing list.  These should be different than the lists for the area advisory groups such as SAAG.   Have closed/ended WG emails default/merge to that mailing list if there isn't a reason to retain a separate list.

Part of the above is a desire to segment the conversations a bit more than we're currently doing so as to reduce the noise level.  Part of it is to provide tools (e.g. markings that identify something that's specifically a draft discussion from that of being a WG discussion) for filtering on receipt.

Later, Mike